/*
 * زمانی که یک بخش در حال لود شدن هست این کلاس به آن داده می‌شود
 * در حالت پیش فرض یک تصویر لود نمایش داده می‌شود. شما می‌توانید
 * بر اساس مدل مورد نظر خود این کلاس را تغییر دهید.
 */
.wb-preload {
	background: #999999 url("../images/loader.gif") no-repeat center;
	min-height: 1px;
	min-width: 1px;
	pointer-events: none;
}

/*
 * تغییر حالت از کلاس در حالت لود به حالت عادی به صورت انیمیشن انجام 
 * می‌شود. این کلاس کلاسی است که برای انتقال استفاده می‌شود.
 */
.wb-preload-animate {
}

